<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-esri-shape">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <generic-icon name="application-vnd-google-earth-kml"/>
  <comment>ESRI Shapefile</comment>
  <generic-icon name="application-vnd-google-earth-kml"/>
  <glob pattern="*.shp"/>
</mime-type>
